#top .flex_column.av-ipqq0-98e372d12d339e3a620fb1515672bae8{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-ipqq0-98e372d12d339e3a620fb1515672bae8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-ipqq0-98e372d12d339e3a620fb1515672bae8{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-e1u4g-9f45b0fc7901e3f7f03c6f76f1aa5fcd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-e1u4g-9f45b0fc7901e3f7f03c6f76f1aa5fcd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-hhxvc-6799f6fb6551d46b08ec67089c21863e{
height:84px;
}

#top .flex_column.av-gx5n8-9df2007d5495684b8d8c733219963e16{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-gx5n8-9df2007d5495684b8d8c733219963e16{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-f1298-76628518e556d6cc16354e5852e574fb{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-f1298-76628518e556d6cc16354e5852e574fb{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-fwrug-0b6be33f3f580454d76850169a33d960{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-fwrug-0b6be33f3f580454d76850169a33d960{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-ek380-c6fb75e2244d47f3b7bbb0a67625f709{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-ek380-c6fb75e2244d47f3b7bbb0a67625f709{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-d6fvk-7433994dcb8a0845532e34c4a2fb64fd{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-d6fvk-7433994dcb8a0845532e34c4a2fb64fd{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-d25v4-33cfe5c6fed327cab32d88ab4ff3a670{
height:40px;
}

#top .hr.hr-invisible.av-b9v7c-323635f81923e916f7ef77df0ddac13b{
height:40px;
}

#top .hr.hr-invisible.av-3mf0-dad48c2f136b9238a97c292878f2b31a{
height:40px;
}

#top .hr.hr-invisible.av-7fzus-a0e18f2a4e833c472dd391523d72d8f3{
height:10px;
}

#top .hr.hr-invisible.av-6drb8-dbb437828b2266af13daeb3c77f91758{
height:40px;
}

.avia-section.av-5gohs-7b24c0ca41bf56bb98b8dddfd8ca3c30{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-3b7ls-23dc9ed3702c9fe0c03e11bbdd3e902f{
height:40px;
}

#top .hr.hr-invisible.av-2ikfk-2bf366e49b85d19625d2294696f2d6a4{
height:40px;
}

.flex_column.av-2clxc-4ae478e3a18b78b0f874a895f62525ca{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-5x2dw-039c1c3ed96bf37b198dbf47dfe9b73f .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-16jcc-6cffabc00fcea6bd018903a8c89d2f2e{
height:70px;
}

